components:
  schemas:
    CoolingUnit_CoolingUnit:
      $ref: http://redfish.dmtf.org/schemas/v1/CoolingUnit.v1_1_1.yaml#/components/schemas/CoolingUnit_v1_1_1_CoolingUnit
      description: This is the schema definition for a cooling system component or
        unit, such as a coolant distribution unit (CDU) or a heat exchanger.
      x-longDescription: This resource shall represent a cooling system component
        or unit for a Redfish implementation.
title: '#CoolingUnit.CoolingUnit'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
